Permalink
Browse files

prepare dependencies for rails 3.1

  • Loading branch information...
1 parent 83fd4c6 commit 9469f340a3acca23eaf49a68dec0a2d451be092d @vhochstein vhochstein committed May 27, 2011
Showing with 4 additions and 4 deletions.
  1. +2 −2 Rakefile
  2. +2 −2 lib/render_component/version.rb
View
4 Rakefile
@@ -22,7 +22,7 @@ Jeweler::Tasks.new do |gem|
gem.description = %Q{Components allow you to call other actions for their rendered response while executing another action}
gem.email = "david@loudthinking.com"
gem.authors = ["David Heinemeier Hansson"]
- gem.add_runtime_dependency 'railties', '~>3.0.0'
+ gem.add_runtime_dependency 'railties', '~>3.1.0'
# Include your dependencies below. Runtime dependencies are required when using your gem,
# and development dependencies are only needed for development (ie running rake tasks, tests, etc)
# gem.add_runtime_dependency 'jabber4r', '> 0.1'
@@ -57,4 +57,4 @@ Rake::RDocTask.new(:rdoc) do |rdoc|
rdoc.title = "render_component #{version}"
rdoc.rdoc_files.include('README*')
rdoc.rdoc_files.include('lib/**/*.rb')
-end
+end
View
4 lib/render_component/version.rb
@@ -1,8 +1,8 @@
module RenderComponent
module Version
MAJOR = 3
- MINOR = 0
- PATCH = 3
+ MINOR = 1
+ PATCH = 0
STRING = [MAJOR, MINOR, PATCH].compact.join('.')
end

0 comments on commit 9469f34

Please sign in to comment.